[API Reference](../README.md) > [ReputationBurnEventResult](../interfaces/ReputationBurnEventResult.md)



# Interface: ReputationBurnEventResult


## Properties
<a id="_amount"></a>

###  _amount

**●  _amount**:  *`BigNumber`* 

*Defined in [wrappers/reputation.ts:150](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/reputation.ts#L150)*



Amount burnt




___

<a id="_from"></a>

###  _from

**●  _from**:  *[Address](../#Address)* 

*Defined in [wrappers/reputation.ts:146](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/reputation.ts#L146)*



Whose reputation was burnt indexed




___


